/JavaTestExtension.java/1.1/Mon May 10 04:08:50 1999//
/TestEval2Cmd.java/1.2/Sun May 14 23:10:21 2000//
/TestEvalObjvCmd.java/1.2/Sun May 14 23:10:21 2000//
/TestParserCmd.java/1.1/Mon May 10 04:08:51 1999//
/TestParsevarCmd.java/1.1/Mon May 10 04:08:51 1999//
/TestParsevarnameCmd.java/1.1/Mon May 10 04:08:51 1999//
/TestsetplatformCmd.java/1.1/Mon May 10 04:08:52 1999//
/TesttranslatefilenameCmd.java/1.1/Mon May 10 04:08:52 1999//
D
